@media (max-width:1500px) {

.sequenceSlider .sequence-slider {
	padding-bottom: 38%;
}
}/*@media*/


@media (max-width:1320px) {
.sequenceSlider .camera_caption {
	width: 85%;
}
}/*@media*/

@media (max-width:1180px) {

.centerr {
	 width: 96%;
	 max-width: 100%;
}

.popup_text .object {
	width: 100%;
	margin-bottom: 30px;
}

.btn_zakzvon {   
	 max-width: 160px;
    padding-top: 9px;
    text-align: left;
	font-size: 14px;
}
}/*@media*/


@media (max-width:1080px) {

#searchForm {
	width: 40%;
}
.sequenceSlider .camera_caption {
	margin-top: 7%;
}
.sequenceSlider .objectTitle {
	font-size: 270%;
}
}/*@media*/



@media (max-width:991px) {

.centerr {
	 width: 94%;
}

/*шапка*/
#div92 {
	display: none;
}
#div18 {
	padding-top: 0px;
}
.sequenceSlider .sequence-slider {
	padding-bottom: 42%;
}
.sequenceSlider .camera_caption {
	width: 80%;
}
/*конец шапки*/


/*центр*/
#menuitem3 {
	display: none;
}
#div19 {
	width: 100%;
	float: none;
}
/*центр конец*/


/*подвал*/
#div195 {
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}
#global2 {
	width: 100%;
	float: none;
}
#global1 .object {
	width: 31%;
	margin-bottom: 15px;
}
#global3 {
	width: auto;
}
/*меню подвал*/
#global1 .content .objects_wrapper {
display:none;
}
#global1 .content.trigger-show .objects_wrapper {
display:block;
}
#global1 .content {
	border-bottom: 1px dashed white;
}
#global1 .content .contentTitle {
/*правила при скрытом блоке ссылок*/
	background-image: url(podval-plyus.png);
	background-position: center right;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#global1 .content.trigger-show .contentTitle {
/*правила при открытом блоке ссылок*/
	background-image: url(podval-minus.png);
	margin-bottom: 20px;
}

/*меню подвал конец*/


/*подвал конец*/

}/*@media*/




@media (max-width:768px) {

.centerr {
	 width: 92%;
	 padding: 40px 0px;
}
/*шапка*/
#global7 {
	display: inline-block;
}
#div6 {
	display: none;
}
#searchForm {
	width: 75%;
}
#div15 {
	display: none;
}
#div8 {
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.18);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.18);
}
/*конец шапки*/


/*центр*/
.menu_link__effect_holy_sadie-object {
	background-color: #000000;
	margin-bottom: 25px;
	width: 48.5%;
	height: 250px;
}

.vkladki table,
.vkladki tbody,
.vkladki tr,
.vkladki td {
	display: block;
	width: auto;
	position: static !important;
	visibility: visible !important;
}
.vkladki .linkBox .sep {
	display: none;
}
.vkladki .linkBox .tab {
	border-bottom: none;
	border:1px solid #0064ae;;
	margin-bottom: 5px;
	font-weight: bold;
}
.vkladki .linkBox .tab.active, .vkladki .linkBox .tab:hover {
	border-bottom: none;
	border:1px solid #d9231d;
}
/*центр конец*/


/*подвал*/
#global1 .contentTitle, #global2 .contentTitle, #global3 .contentTitle, #global4 .contentTitle {
	font-size: 130%;
	text-align: left;
}

/*соц иконки yandeц*/
.ya-share2__container_size_m .ya-share2__icon {
	height: 30px;
	width: 30px;
	background-position: 50% !important;
	background-repeat: no-repeat !important;
}
.ya-share2__container_size_m .ya-share2__item {
 	margin-right: 7px;
}
/*соц иконки yandex конец*/
/*подвал конец*/



}/*@media*/
@media (max-width:670px) {
	#div9.centerr {flex-wrap: wrap;}
	#zakzvon.zakzvon {width: 100%; margin-top: 20px; margin-bottom: 20px;     text-align: center;}
	#div11, .mobile_menu_btn {margin: auto;}
	.btn_zakzvon {    font-size: 16px; padding-top: 15px; max-width: 300px;}
}

@media (max-width:550px) {

/*картинки*/
.contentImage {
	margin: auto;
	margin-bottom:15px;
	float:none;
	display: block;
	text-align: center;
}
.contentImage .contentImg {
	margin: auto;
	display: inline-block;
}
.objectImage {
	margin: auto;
	margin-bottom:15px;
	float:none;
	display: block;
	text-align: center;
}
.objectImage .objectImg {
	margin: auto;
	display: inline-block;
}
.contentTitle {
	text-align: center;
}
.objectTitle {
	text-align: center;
}
/*картинки конец*/

#div213 {
	text-align: center;
}
.vselink {
	position: absolute;
	top: 40px;
	right: 50%;
	margin-right: -64px;
}
.popup_text .object {
	text-align: center;
	margin-bottom: 40px;
}

#div166 {
	margin-right: 20px;
}
#div254 {
	display: inline-block;
	width: 100%;
	clear: both;
	margin-top: 20px;
}
#div129, #div80 {
	float: left;
	text-align: left;
}
#div129 {
	margin-right: 30px;
	margin-left: 0px;
}
}/*@media*/


@media (max-width:480px) {

/*шапка*/
#div8 {
	text-align: center;
}
#div11 {
	margin-bottom: 10px;
	width: 100%;
}
.logomy {
	display: inline-block;
	width: 250px;
	height: 66px;
}
/*конец шапки*/


/*центр*/

/*центр конец*/


/*подвал*/
#global3 {
	float: none;
	margin-bottom: 20px;
}
#global4 {
	float: none;
}
/*подвал конец*/



/*guestbook*/
.cont_guest table,
.cont_guest tbody,
.cont_guest tr,
.cont_guest td {
	display: block;
	width: auto;
}
.cont_guest #guesttab .titleTab {
	 display:block;
	 margin-top: 15px;
}
.cont_guest #guesttab .titleTab {
}
.cont_guest #guesttab .inp {
	 width:100%;
	 float:none;
	 -moz-box-sizing:border-box;
	 box-sizing:border-box;
}
.cont_guest #guesttab #pin_img {
	 margin-bottom:0px;
	 margin-right:10px;
	 margin-top: 10px;
	 margin-bottom: 10px;
}
#guest #guesttab .inp.inppin {
	margin-top: 10px;
}
/*guestbook end*/

/*mail*/
.cont_mail table,
.cont_mail tbody,
.cont_mail tr,
.cont_mail td {
	display: block;
	width: auto;
}
.cont_mail .tabletitle {
	 width:auto;
}
.cont_mail .tabletitle .divtitle {
	 display:block;
	 margin-top: 15px;
}
.cont_mail .texttitle {
	 margin-top: 15px;
}

.cont_mail .inpfield {
	 width:100%;
	 -moz-box-sizing:border-box;
	 box-sizing:border-box;
}

/*mail end*/


}/*@media*/



@media (max-width:450px) {
.menu_link__effect_holy_sadie-object {width: 100%; height:200px; margin-bottom: 15px;}
.menu_link__effect_holy_sadie-title {font-size:1.2em;}

#searchForm {
	width: 70%;
}
}/*@media*/


@media (max-width:320px) {

/*шапка*/
#global7 {
	display: none !important;
}
#searchForm {
	width: 100%;
}
/*конец шапки*/


/*центр*/

/*центр конец*/


/*подвал*/

/*подвал конец*/

}/*@media*/